[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

error from yum ".package cvs needs no (not provided)"



Well, this is probably a misconfiguration on my part, but I keep seeing
this error and I can't update cvs.

I added testing to my 7.3 system, so that might be my problem.

--
Hisashi T Fujinaka - htodd twofifty com
BSEE(6/86) + BSChem(3/95) + BAEnglish(8/95) + MSCS(8/03) + $2.50 = latte



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]